﻿.RadTabStrip .rtsLI,
.RadTabStrip .rtsLink
{
	color: #000;
	font: 12px/22px "Segoe UI", Arial, sans-serif;
}

.RadTabStrip .rtsLink
{
	border: 0px solid #7c7c7c;
	background: #e4e4e4;
}

.RadTabStrip .rtsLink:hover
{
	background: #ffe79c;
	border-color: #c98400;
	color: #892500;
}

.RadTabStrip .rtsSelected,
.RadTabStrip .rtsSelected:hover
{
	background: #fff;
	border-color: #7c7c7c;
	color: #000;
}

.RadTabStrip .rtsLI .rtsLink { padding-left: 8px; }
.RadTabStrip .rtsLI .rtsOut { padding-right: 8px; }

.RadTabStripLeft .rtsSeparator,
.RadTabStripRight .rtsSeparator
{
	
}

div.RadTabStrip a.rtsLink:focus
{
    outline /*\**/: none\9;
}

div.RadTabStrip a.rtsLink:focus:after
{
    left /*\**/: 0\9;
    top /*\**/: 0\9;
    right /*\**/: 0\9;
    bottom /*\**/: 0\9;
}

/* <disabled tabs> */
/* </disabled tabs> */

/* <scrolling arrows> */
.RadTabStrip .rtsNextArrow,
.RadTabStrip .rtsPrevArrow,
.RadTabStrip .rtsPrevArrowDisabled,
.RadTabStrip .rtsNextArrowDisabled
{
	background-image: url('TabStrip/TabStripStates.png');
}
.RadTabStrip .rtsLevel .rtsNextArrow { background-position: -18px 0; }
.RadTabStrip .rtsLevel .rtsPrevArrow { background-position: 0 0; }
.RadTabStrip .rtsLevel .rtsNextArrow:hover { background-position: -54px 0; }
.RadTabStrip .rtsLevel .rtsPrevArrow:hover { background-position: -36px 0; }
.RadTabStrip .rtsLevel .rtsPrevArrowDisabled,
.RadTabStrip .rtsLevel .rtsPrevArrowDisabled:hover { background-position: -72px 0; }
.RadTabStrip .rtsLevel .rtsNextArrowDisabled,
.RadTabStrip .rtsLevel .rtsNextArrowDisabled:hover { background-position: -90px 0; }

.RadTabStripLeft .rtsLevel .rtsNextArrow,
.RadTabStripRight .rtsLevel .rtsNextArrow { background-position: -18px -20px; }
.RadTabStripLeft .rtsLevel .rtsPrevArrow, 
.RadTabStripRight .rtsLevel .rtsPrevArrow { background-position: 0 -20px; }
.RadTabStripLeft .rtsLevel .rtsNextArrow:hover,
.RadTabStripRight .rtsLevel .rtsNextArrow:hover  { background-position: -54px -20px; }
.RadTabStripLeft .rtsLevel .rtsPrevArrow:hover,
.RadTabStripRight .rtsLevel .rtsPrevArrow:hover { background-position: -36px -20px; }
.RadTabStripLeft .rtsLevel .rtsPrevArrowDisabled,
.RadTabStripLeft .rtsLevel .rtsPrevArrowDisabled:hover,
.RadTabStripRight .rtsLevel .rtsPrevArrowDisabled,
.RadTabStripRight .rtsLevel .rtsPrevArrowDisabled:hover { background-position: -72px -20px; }
.RadTabStripLeft .rtsLevel .rtsNextArrowDisabled,
.RadTabStripLeft .rtsLevel .rtsNextArrowDisabled:hover,
.RadTabStripRight .rtsLevel .rtsNextArrowDisabled,
.RadTabStripRight .rtsLevel .rtsNextArrowDisabled:hover { background-position: -90px -20px; }
/* </scrolling arrows> */

.RadTabStripTop .rtsLevel { background-color: transparent; }

.RadTabStripTop_Baseline .rtsLevel,
.RadTabStripBottom_Baseline .rtsLevel { background-image: url('TabStrip/TabStripStates.png'); }


/* <orientation: top> */
.RadTabStripTop_Baseline .rtsLevel { background-position: 0 100%; background-repeat: repeat-x; }

.RadTabStripTop .rtsLink
{
	margin-top: 2px;
}

.RadTabStripTop .rtsLink:hover
{
	border-bottom-color: #7c7c7c;
}

.RadTabStripTop .rtsSelected,
.RadTabStripTop .rtsSelected:hover
{
	border-bottom-color: #fff;
	margin-top: 0;
	padding-top: 0px;
}
/* </orientation: top> */

/* <orientation: bottom> */
.RadTabStripBottom_Baseline .rtsLevel { background-position: 0 -149px; background-repeat: repeat-x; }

.RadTabStripBottom .rtsLink
{
	margin-bottom: 2px;
}

.RadTabStripBottom .rtsLink:hover
{
	border-top-color: #7c7c7c;
}

.RadTabStripBottom .rtsSelected,
.RadTabStripBottom .rtsSelected:hover
{
	border-top-color: #fff;
	margin-bottom: 0;
	padding-bottom: 2px;
}
/* </orientation: bottom> */

/* <orientation: left> */
.RadTabStripLeft .rtsLink:hover
{ border-right-color: #7c7c7c; }

.RadTabStripLeft .rtsSelected,
.RadTabStripLeft .rtsSelected:hover
{ border-right-color: #fff; }
/* </orientation: left> */

/* <orientation: right> */
.RadTabStripRight .rtsLink:hover
{ border-left-color: #7c7c7c; }

.RadTabStripRight .rtsSelected,
.RadTabStripRight .rtsSelected:hover
{ border-left-color: #fff; }
/* </orientation: right> */

/* <disabled states> */
.RadTabStrip .rtsDisabled,
.RadTabStrip .rtsDisabled:hover
{
	border-color: #7c7c7c;
	background: #e4e4e4;
	color: #aaa;
}
/* </disabled states> */
